読者です 読者をやめる 読者になる 読者になる

てきとう

ワーワーゆうとります

php複数バージョン地獄

PHPは以下のバージョンが入っています。 4.9 5.1 5.2 5.3 普段使いのPHPは5.2 # php -v version 5.2.11mysql_pdoを使いたいんだけど、入ってなかったのでリコンパイルでもしよう。 PHP5.2はソースをwgetしてコンパイルしたものだったはずなので 今までwgetし…